# CyberSource.Ptsv2billingagreementsDeviceInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**httpAcceptBrowserValue** | **String** | Value of the Accept header sent by the customer's web browser. **Note** If the customer's browser provides a value, you must include it in your request.  | [optional] 
**ipAddress** | **String** | IP address of the customer.  #### Used by **Authorization, Capture, and Credit** Optional field.  | [optional] 
**userAgentBrowserValue** | **String** | Value of the User-Agent header sent by the customer's web browser. Note If the customer's browser provides a value, you must include it in your request.  | [optional] 


